Bug 72840 - KDE Bluecurve progress bar lacks borders
Summary: KDE Bluecurve progress bar lacks borders
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-artwork   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218 79579
TreeView+ depends on / blocked
 
Reported: 2002-08-28 10:46 UTC by Mike MacCana
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-04 20:29:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike MacCana 2002-08-28 10:46:52 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux)

Description of problem:
Brilliant work on the bluecurve theme :)

The KDE styles' progress bar lacks the blue bevelled borders of the GTK equivalent. In fact, it lacks any borders at all - theres a 2/3 pixel transparent area where the borders should be, showing the background of the progress bar beneath.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Run KDE
2.View any progress bar - eg, download something in Konqueror.
	

Additional info:

Comment 1 Havoc Pennington 2003-01-08 23:03:47 UTC
Than - not sure who "owns" the qt theme, feel free to reassign

Comment 2 Ngo Than 2003-02-04 20:29:16 UTC
Alex has already fixed this bug. Please upgrade redhat-artwork-0.63-1 from rawhide.


Note You need to log in before you can comment on or make changes to this bug.